.RadTreeView_MetroTouch {
  color: black;
  font: 100 16px "Segoe UI", Arial, Helvetica, sans-serif;
  line-height: 32px; }
  .RadTreeView_MetroTouch li {
    line-height: 32px; }
  .RadTreeView_MetroTouch .rtUL {
    color: black; }
  .RadTreeView_MetroTouch .rtUL .rtUL {
    padding-left: 26px; }
  .RadTreeView_MetroTouch .rtIn {
    padding: 0 10px;
    border: 0;
    display: inline-block;
    vertical-align: top; }
  .RadTreeView_MetroTouch a.rtIn {
    *color: black; }
  .RadTreeView_MetroTouch .rtHover .rtIn,
  .RadTreeView_MetroTouch .rtSelected .rtIn {
    padding: 0 10px;
    border: 0; }
  .RadTreeView_MetroTouch .rtHover .rtIn {
    color: black;
    background-color: #e8e8e8; }
  .RadTreeView_MetroTouch .rtSelected .rtIn {
    color: white;
    background-color: #25a0da; }
  .RadTreeView_MetroTouch .rtDisabled {
    opacity: .5; }
  .RadTreeView_MetroTouch .rtSp {
    height: 32px; }
  .RadTreeView_MetroTouch .rtChecked,
  .RadTreeView_MetroTouch .rtUnchecked,
  .RadTreeView_MetroTouch .rtIndeterminate {
    width: 15px;
    height: 15px;
    background-image: url('Common/radFormToggleSprite.png'); }
  .RadTreeView_MetroTouch .rtPlus,
  .RadTreeView_MetroTouch .rtMinus {
    margin: 5px 0 0 -22px;
    width: 22px;
    height: 22px;
    background-image: url('Common/radActionsSprite.png');
    background-repeat: no-repeat; }
  .RadTreeView_MetroTouch .rtPlus,
  .RadTreeView_MetroTouch .rtPlusHover {
    background-position: -14px -164px; }
  .RadTreeView_MetroTouch .rtMinus,
  .RadTreeView_MetroTouch .rtMinusHover {
    background-position: -64px -64px; }
  .RadTreeView_MetroTouch .rtLines .rtLI,
  .RadTreeView_MetroTouch .rtLines .rtLI .rtUL,
  .RadTreeView_MetroTouch .rtLines .rtTop,
  .RadTreeView_MetroTouch .rtLines .rtLast .rtTop,
  .RadTreeView_MetroTouch .rtLines .rtMid,
  .RadTreeView_MetroTouch .rtLines .rtBot {
    background-image: none; }
  .RadTreeView_MetroTouch .rtTop,
  .RadTreeView_MetroTouch .rtMid,
  .RadTreeView_MetroTouch .rtBot {
    padding: 0 0 0 22px; }

.RadTreeView_MetroTouch_rtl .rtUL .rtUL {
  padding-left: 0;
  padding-right: 26px; }
.RadTreeView_MetroTouch_rtl .rtChecked,
.RadTreeView_MetroTouch_rtl .rtUnchecked,
.RadTreeView_MetroTouch_rtl .rtIndeterminate {
  background-repeat: no-repeat; }
.RadTreeView_MetroTouch_rtl .rtPlus,
.RadTreeView_MetroTouch_rtl .rtMinus {
  margin-left: 0;
  margin-right: -22px; }
.RadTreeView_MetroTouch_rtl .rtPlus,
.RadTreeView_MetroTouch_rtl .rtPlusHover {
  background-position: -14px -114px; }
.RadTreeView_MetroTouch_rtl .rtMinus,
.RadTreeView_MetroTouch_rtl .rtMinusHover {
  background-position: -64px -64px; }
.RadTreeView_MetroTouch_rtl .rtTop,
.RadTreeView_MetroTouch_rtl .rtMid,
.RadTreeView_MetroTouch_rtl .rtBot {
  padding-left: 0;
  padding-right: 22px; }
